.u-section-1 .u-sheet-1 {
  min-height: 1413px;
}

.u-section-1 .u-group-1 {
  min-height: 946px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 626px;
  width: 1049px;
  --radius: 30px;
  margin: 44px auto 0;
}

.u-section-1 .u-image-2 {
  height: 626px;
  width: 1049px;
  --radius: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -393px 0 0 auto;
}

.u-section-1 .u-group-2 {
  width: 968px;
  min-height: 300px;
  height: auto;
  margin: 24px auto 60px;
}

.u-section-1 .u-container-layout-2 {
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 35px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 31px 395px 0 auto;
  padding: 12px 50px 13px 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 561px;
    width: 940px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 109px;
  }

  .u-section-1 .u-image-2 {
    height: 561px;
    width: 940px;
    margin-top: -328px;
  }

  .u-section-1 .u-group-2 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 367px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1413px;
  }

  .u-section-1 .u-group-1 {
    min-height: 820px;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 430px;
    width: 720px;
    margin-top: 114px;
  }

  .u-section-1 .u-image-2 {
    height: 430px;
    width: 720px;
    margin-top: -197px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 69px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-1 .u-image-1 {
    height: 323px;
    width: 540px;
    margin-top: -123px;
  }

  .u-section-1 .u-image-2 {
    height: 323px;
    width: 540px;
    margin-top: -90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-group-1 {
    min-height: 426px;
  }

  .u-section-1 .u-image-1 {
    height: 203px;
    width: 340px;
    margin-top: 99px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 203px;
    width: 340px;
    margin-top: -132px;
  }

  .u-section-1 .u-group-2 {
    min-height: 391px;
    margin-top: -39px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 58px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 20px;
}

.u-section-2 .u-sheet-1 {
  min-height: 1080px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 97px auto 0;
}

.u-section-2 .u-text-2 {
  width: 740px;
  margin: 43px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 67px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 666px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 549px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 946px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 973px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 883px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 106px 90px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 88px 0 40px;
}

.u-section-3 .u-image-1 {
  height: 303px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 540px;
  margin: 96px -86px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 597px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 432px;
  width: 610px;
  height: auto;
  filter: none;
  margin: 86px auto 0 -40px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 80px 0 60px;
}

.u-section-3 .u-image-2 {
  filter: brightness(0.75);
  width: 447px;
  height: 607px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto -175px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 286px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-3 .u-group-1 {
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-3 .u-image-2 {
    width: 330px;
    height: 448px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 235px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 718px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 86px;
    margin-right: auto;
    margin-left: 86px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 415px;
    order: 1;
  }

  .u-section-3 .u-group-1 {
    margin-top: -70px;
    margin-right: -65px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 33px;
    margin-bottom: -49px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
    order: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 320px;
    height: 434px;
    margin-top: 34px;
    margin-right: 0;
    margin-bottom: -36px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 2px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }
} .u-section-4 {
  margin-top: 20px;
}

.u-section-4 .u-sheet-1 {
  min-height: 995px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 397px;
  margin: 97px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 30px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 552px;
  grid-gap: 17px;
  margin: 71px auto 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 70px;
}

.u-section-4 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-4 .u-gallery-1 {
    height: 457px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1424px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1081px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 87px;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 700px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 838px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 54px auto 0;
}

.u-section-5 .u-group-1 {
  width: 740px;
  min-height: 561px;
  margin: 59px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 190px 30px 40px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 383px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 17px 0 18px;
}

.u-section-5 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-1 {
  width: 459px;
  margin: 60px 324px 60px 357px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 496px;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 0 15px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 42px 0 18px;
}

.u-section-5 .u-text-5 {
  margin: 18px 32px 0 30px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 0 15px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 42px 0 18px;
}

.u-section-5 .u-icon-2 {
  margin-right: 5px;
}

.u-section-5 .u-text-7 {
  margin: 18px 32px 0 30px;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 0 15px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 42px 0 18px;
}

.u-section-5 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 5px;
}

.u-section-5 .u-text-9 {
  margin: 18px 32px 0 30px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 686px;
    margin-top: 70px;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    width: 100%;
  }

  .u-section-5 .u-list-1 {
    width: 376px;
    margin-right: 224px;
    margin-left: 257px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-group-1 {
    width: 574px;
    min-height: 574px;
    margin-top: 59px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-list-1 {
    width: 423px;
    margin: 77px auto 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 482px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-group-1 {
    width: 493px;
    min-height: 599px;
  }

  .u-section-5 .u-list-1 {
    width: 446px;
    margin-top: -52px;
    margin-right: 24px;
    margin-left: 57px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-5 .u-group-1 {
    width: 312px;
    min-height: 547px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-5 .u-list-1 {
    width: 312px;
    margin: 50px auto 60px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-6 {
  min-height: 500px;
}.u-section-7 .u-sheet-1 {
  min-height: 1202px;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 68px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 21px 0 60px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
}